---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  creationTimestamp: "2025-10-27T11:31:24Z"
  labels:
    app.kubernetes.io/name: catalogd
    app.kubernetes.io/part-of: olm
  managedFields:
  - apiVersion: rbac.authorization.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:app.kubernetes.io/name: {}
          f:app.kubernetes.io/part-of: {}
      f:roleRef: {}
      f:subjects: {}
    manager: cluster-olm-operator
    operation: Update
    time: "2025-10-27T11:31:24Z"
  name: catalogd-manager-rolebinding
  namespace: openshift-config
  resourceVersion: "7900"
  uid: 07cedf6e-7ecd-49e9-a34e-5d398b2f45b4
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: catalogd-manager-role
subjects:
- kind: ServiceAccount
  name: catalogd-controller-manager
  namespace: openshift-catalogd
